#codeigniter4
composer.lock
/vendor/
public/vendors/
public/tinymce_uploads
.env

writable/caceh/*
!writable/caceh/index.html
writable/logs/*
!writable/logs/index.html
writable/session/*
!writable/session/index.html
writable/uploads/*
!writable/uploads/index.html
writable/debugbar/*
!writable/debugbar/index.html
writable/excel/*
!writable/excel/index.html